package main.items;
//TODO:Hier soll die Item Oberklasse entstehen
public class Item {

    /**
     * TODO:
     * @return
     */
    public String getIconPath(){
        TODO:
        return "";
    }
}
